@charset "utf-8";

/* --------------------------------------------------
-------------------------------------------------- ページ全体 */
html {
	width: 100%;
	min-height: 100%;
	-webkit-text-size-adjust: 100%;
}
body {
	display: none;
	width: 100%;
	min-height: 100%;
	background-color: #fff;
	color: #000;
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "游ゴシック", YuGothic, sans-serif;
	font-size: 16px;
	line-height: 1.5;
	overflow: hidden;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-smoothing: antialiased;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	-webkit-text-size-adjust: 100%;
}

a:link {
	color: #ff3399;
	text-decoration: underline;
}
a:visited {
	color: #ff3399;
	text-decoration: underline;
}
a:hover {
	color: #ff3399;
	text-decoration: none;
}
a:active {
	color: #ff3399;
	text-decoration: none;
}

img {
	/*width: 100%;*/
}

a img {
	-webkit-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}
a img:hover {
	opacity: 0.6;
	-webkit-transition: 0.1s ease-in-out;
	transition: 0.1s ease-in-out;
}

.btn a, .btn span {
	opacity: 1;
	display: inline-block;
	background-color: #0066cc;
	box-shadow: 0 1px 0 0 #00366b;
	-webkit-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
	border-radius: 50px;
}
.btn a:hover {
	background-color: #00478d;
}
.btn.buy a {
	background-color: #f455a0;
	box-shadow: 0 1.5px 0 #b31962;
}
.btn.buy a:hover {
	background-color: #e52780;
}
.btn.trial a {
	background-color: #21ade5;
	box-shadow: 0 1.5px 0 #2e7b7c;
}
.btn.trial a:hover {
	background-color: #0090c9;
}

.btn.trial.off {
	opacity: 1;
	display: inline-block;
	-webkit-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
	border-radius: 50px;
	background-color: #43859f;
}

.btn a img {
	opacity: 1;
	-webkit-animation-duration: 0.8s;
	animation-duration: 0.8s;
}
.btn a:hover {
	opacity: 1;
}
.btn .disabled {
	opacity: 1;
	background-color: #ccc;
	box-shadow: 0 1.5px 0 #666;

}
.btn .disabled img {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    filter: grayscale(100%);
}

.disabled {
	-webkit-filter: grayscale(1);
	filter: gray;
	filter: grayscale(1);
	opacity: 0.3;
}

.fixed {
	position: fixed !important;
	top: 0;
	z-index: 9999;
}

#loading {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
	width: 100%;
	height: 100%;
	background-color: rgba(255, 255, 255, 1);
	font-family: 'Hind Guntur', sans-serif;
	font-size: 18px;
}
#nowloading {
	position: absolute;
	top: calc( 50% - 100px );
	left: calc( 50% - 100px );
	width: 200px;
	font-weight: bold;
	text-align: center;
}
#nowloading p {
	padding-top: 10px;
	display: block;
	color: #ff7bbf;
	line-height: 1;
}
#nowloading img {
	-webkit-animation-duration: 2.8s;
	animation-duration: 2.8s;
}
#nowloading p span {

	display: inline-block;
	-webkit-animation-delay: 0s;
	animation-delay: 0s;
	-webkit-animation-duration: 3s;
	animation-duration: 3s;
}

.center {
	text-align: center;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}

.backtotop {
	margin-bottom: 50px;
	text-align: center;
}


/* --------------------------------------------------
-------------------------------------------------- Clearfix */
.cf:before, .cf:after {
	content: "";
	display: table;
}
.cf:after {
	clear: both;
}
.cf {
	*zoom: 1;
}


/* --------------------------------------------------
-------------------------------------------------- ページ全体 */
.inner {
	position: relative;
	margin: 0 auto;
	min-width: 920px;
	width: 920px;
}



/* --------------------------------------------------
-------------------------------------------------- SNS */
.sns ul {
	font-size: 0;
}
.sns ul li {
	display: inline-block;
}
.sns ul li:not(:last-of-type) {
	margin-right: 10px;
}

/* --------------------------------------------------
-------------------------------------------------- ヘッダー */
header .sns {
	position: absolute;
	top: 10px;
	right: -40px;
}


/* -------------------------------------------------- ページ全体 */
#wrapper {
	display: none;
	opacity: 0;
	background-color: #fff;
	background-image: url("../images/pat-colordot01.png"), url("../images/pat-stamp01.png"), url("../images/pat-grid01.png");
	background-position: center top;
	background-attachment: fixed;
}
#contents {
	position: relative;
	margin: 0 auto;
	background: url("../images/header-bg01.png") center top no-repeat;
}
#contents h1 {
	padding: 53px 0 143px 0;
	text-align: center;
}
#contents h2 {
	text-align: center;
}
#contents h3 {
	text-align: center;
}

.article-wrap {
	margin: 0 auto 50px auto;
	padding: 030px 0;
	width: 1000px;
	background-color: rgba(255, 255, 255, 0.5);
}


/* --------------------------------------------------
-------------------------------------------------- ナビゲーション */
#gnav {
	position: relative;
	z-index: 500;
	overflow: hidden;
	border-top: 1px solid #fff;
	background-color: rgba(255, 255, 255, 1);
	box-shadow: 0 0 10px 0 rgba(0, 102, 204, 0.6);
	width: 100%;
}
#gnav .inner {
	min-width: 1000px;
	width: 1000px;
}
#gnav .logo-school {
	margin-right: 44px;
	width: 149px;
	float: left;
}
#gnav nav {
	width: 807px;
	float: left;
}
#gnav nav ul {
	font-size: 0;
}
#gnav nav ul li {
	position: relative;
	display: inline-block;
}
#gnav nav ul li:not(:last-of-type) {
	margin-right: 34px;
}
#gnav nav ul li .ico-new {
	position: absolute;
	top: 2px;
	left: calc(50% - 26px);
}

#gnav nav ul li a {
	display: block;
	-webkit-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}
#gnav nav ul li a img {
	opacity: 0;
}
#gnav nav ul li:nth-of-type(1) a {
	background-image: url("../images/nav-school-bt01-off.png");
}
#gnav nav ul li:nth-of-type(1) a:hover, #gnav nav ul li.cr:nth-of-type(1) a {
	background-image: url("../images/nav-school-bt01-on.png");
}
#gnav nav ul li:nth-of-type(2) a {
	background-image: url("../images/nav-school-bt02-off.png");
}
#gnav nav ul li:nth-of-type(2) a:hover, #gnav nav ul li.cr:nth-of-type(2) a {
	background-image: url("../images/nav-school-bt02-on.png");
}
#gnav nav ul li:nth-of-type(3) a {
	background-image: url("../images/nav-school-bt03-off.png");
}
#gnav nav ul li:nth-of-type(3) a:hover, #gnav nav ul li.cr:nth-of-type(3) a {
	background-image: url("../images/nav-school-bt03-on.png");
}
#gnav nav ul li:nth-of-type(4) a {
	background-image: url("../images/nav-school-bt04-off.png");
}
#gnav nav ul li:nth-of-type(4) a:hover, #gnav nav ul li.cr:nth-of-type(4) a {
	background-image: url("../images/nav-school-bt04-on.png");
}
#gnav nav ul li:nth-of-type(5) a {
	background-image: url("../images/nav-school-bt05-off.png");
}
#gnav nav ul li:nth-of-type(5) a:hover, #gnav nav ul li.cr:nth-of-type(5) a {
	background-image: url("../images/nav-school-bt05-on.png");
}
#gnav nav ul li:nth-of-type(6) a {
	background-image: url("../images/nav-school-bt06-off.png");
}
#gnav nav ul li:nth-of-type(6) a:hover, #gnav nav ul li.cr:nth-of-type(6) a {
	background-image: url("../images/nav-school-bt06-on.png");
}


/* --------------------------------------------------
-------------------------------------------------- フッター */
footer {
	padding: 20px 0;
	background-color: #0066cc;
	color: #fff;
	text-align: center;
}
footer .pagetop {
	display: block;
	margin-bottom: 20px;
}
footer .mf-logo {
	display: block;
	margin-bottom: 20px;
}
footer .sns {
	margin-bottom: 10px;
}
footer .sns ul {
	font-size: 0;
}
footer .sns ul li {
	display: inline-block;
}
footer .sns ul li:not(:last-of-type) {
	margin-right: 10px;
}
footer small {
	font-size: 12px;
}